<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Rate My Meal</title>
    <base href="/">

    <meta name="keywords"
          content="HTML,CSS,Angular,Angular 2,Angular 4,Angular 5,Angular 6,Angular 7,Angular 8,Material,Material 2">
    <meta name="author" content="Dimitri Uytterhoeven">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="icon" href="favicon.ico" type="image/x-icon">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Dosis|Poppins&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Mansalva&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Indie+Flower|Mansalva&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Satisfy&display=swap" rel="stylesheet">
    <link href="https://cdn.syncfusion.com/ej2/material.css" rel="stylesheet" />
  </head>
  <body>
    <div class="main-background">
      <app-root></app-root>
    </div>
  </body>
</html>
